#h_events div.content h3{
	margin:20px 0px;
	padding-bottom:20px;
	border-bottom:1px solid #fff;
}
#h_events div.content h4{
	margin:20px 0px;
}
#h_events div.content h5{
	margin:20px 0px;
}

/* Images */

#au_history div.image,
#au_board div.image,
#b_qualifications div.image,
#b_distribution div.image,
#gi_captains div.image,
#gi_volunteers div.image,
#gi_donors div.image,
#gi_journal div.image {
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin:40px 0px;
	padding-bottom:40%;	
}

/* Triggers */

#td_schedule ul.triggers {
	list-style:none;
	font-size:0px;
	margin:-10px -20px;
	margin-top:40px;
	padding-left:0px;
}
#td_schedule ul.triggers li{
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	margin:0px 20px;
	padding:10px 30px;
	cursor:pointer;
	display:inline-block;
}
#td_schedule ul.triggers li.active{
	background-color:#fff;
	color:#3db5d7;
}

#b_qualifications ul.triggers{
	list-style:none;
	margin-top:0px;
	padding-left:0px;
}
#b_qualifications ul.triggers li{
	font-size:12px;
	font-weight:700;
	color:#fff;
	padding:10px 15px;
	text-transform:uppercase;
	cursor:pointer;
}
#b_qualifications ul.triggers li.active{
	background-color:#fff;
	color:#3db5d7;
	padding:10px 15px;
}

#gi_journal ul.triggers,
#gi_donors ul.triggers{
	list-style:none;
	margin-top:0px;
	padding-left:0px;
}
#gi_journal ul.triggers li,
#gi_donors ul.triggers li{
	font-size:16px;
	font-weight:700;
	color:#3db5d7;
	padding:10px 15px;
	text-transform:uppercase;
	cursor:pointer;
}
#gi_journal ul.triggers li.active,
#gi_donors ul.triggers li.active{
	background-color:#3db5d7;
	background-image:linear-gradient(90deg, #3db5d7 10%, #2dd2b7);
	color:#fff;
	padding:10px 15px;
}









/*===== #footer =====*/

#footer{
	background-color:#141414;
	padding-top:320px;
	padding-bottom:100px;
	position:relative;
}
#footer:after{
	content:'';
	background-image:url('../assets/images/site/brush2.png');
	background-position:right center;
	background-repeat:no-repeat;
	background-size:35%;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#footer div.content{
	position:relative;
	z-index:2;
}
#footer div.content ul.contact{
	list-style:none;
	margin-top:0px;
	padding-left:0px;
}
#footer div.content ul.contact li{
	color:#bdbdbd;
	padding-left:45px;
	position:relative;
}
#footer div.content ul.contact li svg{
	width:24px;
	height:24px;
	position:absolute;
	top:0;
	left:0;
}
#footer div.content ul.contact li svg path{
	fill:#2dd2b7;
}
#footer div.content ul.contact li a{
	color:#bdbdbd;
	text-decoration:none;
}
#footer div.content h4{
	font-size:25px;
	color:#2dd2b7;
	text-transform:uppercase;
}
#footer div.content p{
	color:#bdbdbd;
}
#footer div.content ul.newsletter{
	list-style:none;
	margin-top:15px;
	padding-left:0px;
}
#footer div.content ul.newsletter:after{
	content:'';
	display:block;
	clear:both;
}
#footer div.content ul.newsletter li{
	margin:0px;
	float:left;
}
#footer div.content ul.newsletter li input[type="email"]{
	background-color:transparent;
	font-size:14px;
	color:#cbcbcb;
	width:400px;
	height:45px;
	border: solid 1px #666;
	padding: 0 10px;
}
#footer div.content ul.newsletter li input[type="email"]::placeholder{
	color:#7b7b7b;
	
	transition:color 200ms linear;
}
#footer div.content ul.newsletter li input[type="email"].error{
	border-color:#fa3030;
}
#footer div.content ul.newsletter li input[type="email"].error::placeholder{
	color:#fa3030;
}
#footer div.content ul.newsletter li input[type="submit"]{
	background-color:transparent;
	font-size:14px;
	font-weight:700;
	color:#2dd2b7;
	line-height:41px;
	text-align:center;
	text-transform:uppercase;
	padding:0px 30px;
	border:2px solid #2dd2b7;
}
#footer div.content ul.social{
	list-style:none;
	font-size:0px;
	line-height:1;
	padding-left:0px;
}
#footer div.content ul.social:after{
	content:'';
	display:block;
	clear:both;
}
#footer div.content ul.social li{
	font-size:0px;
	line-height:1;
	padding:10px;
	margin-left:20px;
	border:1px solid #2dd2b7;
	border-radius:100%;
	float:left;
}
#footer div.content ul.social li:first-child{
	margin-left:0px;
}
#footer div.content ul.social li a{
	font-size:0px;
	line-height:1;
}
#footer div.content ul.social li a svg{
	width:32px;
	height:32px;
}
#footer div.content ul.social li a svg path{
	fill:#2dd2b7;
}

/* Other */

label { 
    color: #FFF;
    font-weight: normal;
 }

 div.photo{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	padding-bottom:100%;
}
 
 .comparison-table *:not(.vertical-header) {
     line-height: 2em;
 }
 
 .row-group .row:nth-child(odd) {
     background: #eee;
 }
 
 .my-account {
     color:#7BC9A8 !important;
     font-weight: bold;
 }



 #td_schedule p.time{
	font-size:25px;
	font-weight:300;
	text-transform:uppercase;
	margin-top:0px !important;
}
#td_schedule h4.title {
	font-size:25px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
}

#au_board .column {
	padding: 10px;
        line-height: 10px;
}

#au_board .column * {
        line-height: 10px;
}

#au_board .column h3 {
	margin: 20px 0px 0px;
}

#sponsor-showcase {
	text-align: left;
}